{
  "minecraft": {
    "version": "1.21.4",
    "modLoaders": [
      {
        "id": "fabric-0.16.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "IWS 1.21.4 Fabric",
  "version": "v4.27",
  "author": "",
  "files": [
    {
      "projectID": 1141103,
      "fileID": 5907455,
      "required": true
    },
    {
      "projectID": 537533,
      "fileID": 6174567,
      "required": true
    },
    {
      "projectID": 1055925,
      "fileID": 6013481,
      "required": true
    },
    {
      "projectID": 1026394,
      "fileID": 6246947,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 6147300,
      "required": true
    },
    {
      "projectID": 912788,
      "fileID": 6232673,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6264783,
      "required": true
    },
    {
      "projectID": 860639,
      "fileID": 4532534,
      "required": true
    },
    {
      "projectID": 310111,
      "fileID": 6234321,
      "required": true
    },
    {
      "projectID": 594750,
      "fileID": 6081705,
      "required": true
    },
    {
      "projectID": 518319,
      "fileID": 5286193,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 6144595,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6236209,
      "required": true
    },
    {
      "projectID": 860642,
      "fileID": 4532536,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 5513550,
      "required": true
    },
    {
      "projectID": 393563,
      "fileID": 6151379,
      "required": true
    },
    {
      "projectID": 859127,
      "fileID": 4535500,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 6206630,
      "required": true
    },
    {
      "projectID": 1141104,
      "fileID": 5907457,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6171685,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 6268176,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6231149,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5856191,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 5973419,
      "required": true
    },
    {
      "projectID": 566140,
      "fileID": 5968198,
      "required": true
    },
    {
      "projectID": 927564,
      "fileID": 5861244,
      "required": true
    },
    {
      "projectID": 630104,
      "fileID": 6240076,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 5803588,
      "required": true
    },
    {
      "projectID": 1030285,
      "fileID": 6066102,
      "required": true
    },
    {
      "projectID": 550579,
      "fileID": 5960057,
      "required": true
    },
    {
      "projectID": 533097,
      "fileID": 6065638,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 6045344,
      "required": true
    },
    {
      "projectID": 964425,
      "fileID": 5046706,
      "required": true
    },
    {
      "projectID": 860281,
      "fileID": 4535502,
      "required": true
    },
    {
      "projectID": 416797,
      "fileID": 5977529,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 6251160,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6147313,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5970945,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 5841779,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 6104056,
      "required": true
    },
    {
      "projectID": 582640,
      "fileID": 5723261,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 6214360,
      "required": true
    },
    {
      "projectID": 421897,
      "fileID": 6210593,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 6172535,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 5968575,
      "required": true
    },
    {
      "projectID": 892086,
      "fileID": 5501783,
      "required": true
    },
    {
      "projectID": 482160,
      "fileID": 6059203,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5430438,
      "required": true
    },
    {
      "projectID": 1087831,
      "fileID": 6125437,
      "required": true
    },
    {
      "projectID": 1141106,
      "fileID": 5907466,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 6091019,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 6211585,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6240355,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6179115,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 5981285,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 5864742,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5988358,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6223961,
      "required": true
    },
    {
      "projectID": 521594,
      "fileID": 6113714,
      "required": true
    },
    {
      "projectID": 860643,
      "fileID": 4532539,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 5961453,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 5460550,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6213644,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 6213340,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 6236535,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 5971513,
      "required": true
    },
    {
      "projectID": 320163,
      "fileID": 6183076,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 6195920,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 5970183,
      "required": true
    },
    {
      "projectID": 861800,
      "fileID": 4536662,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5987042,
      "required": true
    },
    {
      "projectID": 452046,
      "fileID": 6105228,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6206435,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6001154,
      "required": true
    },
    {
      "projectID": 1141118,
      "fileID": 5907489,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 6133024,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 6114706,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 5982393,
      "required": true
    },
    {
      "projectID": 1141114,
      "fileID": 5907480,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 6001123,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 6137791,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6192466,
      "required": true
    },
    {
      "projectID": 526391,
      "fileID": 5994091,
      "required": true
    },
    {
      "projectID": 985426,
      "fileID": 6106881,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6155088,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6137620,
      "required": true
    },
    {
      "projectID": 1115285,
      "fileID": 5877449,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 5746976,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 6244654,
      "required": true
    }
  ],
  "overrides": "overrides"
}